<div class="country_select_container"> 
	<div 
		class="country_select_input" 
		ng-class="{'is_invalid_country':$ctrl.invalid}"
		ng-click="$ctrl.dropdown_toggle()"> 
		<p style="margin:8px 0 0 8px" class="ng-binding"> 
			{{$ctrl.data.default.name || '-Select-'}} <i class="fa fa-angle-down"></i> 
		</p> 
	</div> 
	<ul ng-if="$ctrl.is_visible" click-outside="$ctrl.close()">
		<!-- <li>
			<input type="text" ng-model="$ctrl.keywords">
		</li> -->
		<!-- <li class="li-spacer"></li> -->
		<li ng-repeat="t in $ctrl.zones | filter: $ctrl.keywords" ng-click="$ctrl.onValueChanged( t )">
			{{t.text}}
		</li>
	</ul>
</div>
